/* xl - DESKTOP STYLES */
/*========================================================================================*/
/*F I L T R O A U T O S*/
.content_car {
  display: none;
}
.content_car.active {
  display: block;
}
.box-all-car_btns {
  display: flex;
  justify-content: center;
}
.box-all-car_btns .wpb_wrapper {
  padding: 7px;
  border-radius: 25px;
  border: solid 1px #f4f4f4;
  box-shadow: 0px 3px 10px 2px rgba(0, 0, 0, 0.1);
}
ul.btn-content_car.list-unstyled {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0;
  gap: 10px;
}
ul.btn-content_car.list-unstyled li {
  /*margin-bottom:15px;*/
}
a.btn_car-link {
  background: #ffffff;
  padding: 7px 20px;
  border-radius: 25px;
  margin: 3px;
  color: var(--porto-primary-color);
  transition: 0.3s ease all;
  font-size: 15px;
  font-weight: 700;
}
a.btn_car-link:hover, a.btn_car-link.active {
  background: var(--porto-secondary-color);
  color: #fff;
  transition: 0.3s ease all;
}
.btn_car-link i {
  margin-right: 7px;
}
.box-content_tours.vc_row-o-content-middle {
  border-radius: 20px;
  background: #fff;
  overflow: hidden;
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.1);
}
.top_etiquetas-filtro {
  position: absolute;
  top: 20px;
  left: 20px;
}
.top_etiquetas-filtro .porto-u-main-heading h2 {
  background: #f5b800;
  padding: 3px 20px;
  border-radius: 25px;
}
/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  .box-inner_tours.vc_column_container {
    padding: 10px 20px 20px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F1808-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F1808-scss-tablet-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BACCA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADvEA%3BAAIA%3BAEJA%3BAAAA%3BAAAA%3BAAAA%22%7D */